<div class="content-wrapper">
    <div class="inner-container container">
        <div class="row">
            <div class="section-header col-md-12">
                <h2>Log in</h2>
            </div>
        </div>

        <div class="base-form">
            <div class="box-content col-md-12">
                <div class="row">
                    <div class="col-md-10">
                        <div class="base-form-inner">
                            <%= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
                                <fieldset>
                                    <p>
                                        <%= f.input :email,
                                                    required: false,
                                                    autofocus: true,
                                                    input_html: { autocomplete: "email" } %>
                                    </p>
                                    <p>
                                        <%= f.input :password,
                                                    required: false,
                                                    input_html: { autocomplete: "current-password" } %>
                                    </p>
                                    <p>
                                        <%= f.input :remember_me, as: :boolean if devise_mapping.rememberable? %>
                                    </p>
                                    <p>
                                        <%= f.button :submit, "Log in", :class => 'mainBtn', data: { disable_with: false } %>
                                        <%= render "users/shared/links" %>
                                    </p>
                                </fieldset>
                            <% end %>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>